The setup cannot run in compatibility mode

The Microsoft .Net Framework 4.5.2 Setup may fail with the below error message: As per the install log: Installation Blockers: 1.The setup cannot run in compatibility mode. 2.The .NET Framework 4.5.2 is not supported on this operating system. I ran the process monitor tool and captured a trace for the Setup. As per the trace,…